/**** Commence Stylesheet ****/
html {overflow-y: scroll;} 
body {
	background: #fff;
	color: #636363;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	margin: 0;
}
h1{
	font-size: 14px;
}
h2 {
	font-size: 12px;

}
h2.title {
	color: #636363;
	font-size: 11pt;
	font-weight: normal;
}

a {
	color: #666;
	outline: none;
	text-decoration: none;
}
a:hover, a.active {
	color: #666;
	text-decoration: underline;
}

a img {
	border: 0;
}

table { border-collapse: separate; }
object { outline: none;}

.block p { margin: 0; }

#container {
	margin: 0 auto;
	width: 910px;
}


/**** Header ****/
#header {
	height: 124px;
	width: 900px;
}

#logo {
	float: left;
	height: 100px;
	margin: 24px 0 0;
	width: 200px;
}

#headerLinks {
	float: right;
	min-height: 20px;
	margin-top: 10px;
	/* margin-right: -100px; */
}
	#headerLinks a {
		background: #999;
		color: #fff;
		display: block;
		float: left;
		line-height: 20px;
		padding: 0 5px;
		text-decoration: none;
		text-transform: uppercase;
		margin-left: 5px;
	}
	#headerLinks a:hover, #headerLinks a.active{
		background: #636363;
	}
	#headerLinks .block { float: left; }

#nbman {
	margin: 40px 10px 0;
	float: right;
}
#navlist {
	float: right;
	list-style: none;
	margin: 75px 0 0;
	padding: 0;
	text-align: right;
	width: 500px;
}
#navlist li {
	display: inline;
	text-transform: uppercase;
}
	#navlist li a {
		color: #777;
		font-size: 10pt;
		margin: 0 8px;
		text-decoration: none;
	}

	#navlist li.menu-222 a { color: #333; }
	#navlist li.first a {
		margin-left: 0;
	}
	#navlist li.last a {
		margin-right: 0;
	}
	
	#navlist li a:hover, #navlist li a.active, #navlist li.active-trail a {
		color: #333;
	}

#submenu{
	text-align: right;
	margin-bottom: 5px;
	height: 15px;
}
	#submenu-301{
		margin-right: 100px;
	}

	#submenu a{
		text-decoration:none;
		color:#777;	
	}
	
	#submenu a:hover, #submenu a.active,#submenu .active a{
		color:#333;
	}

/**** Main Body ****/
#mainbody {
	border-top: 1px solid #c9c8c8;
	border-bottom: 1px solid #c9c8c8;
	min-height: 127px;
	padding: 5px 0;
}

#leftPanel {
	position: relative;
	width: 302px;
	float: left;
}
	#leftPanel .news{
		border: 1px solid #d4d4d4;
		width: 280px;
		padding: 2px 10px;
	}
	
	
	#hometext {
		background-image:url(images/transparent.png);
		border:1px solid #FFFFFF;
		color:#000000;
		margin:-140px 0 0 200px;
		padding:0 10px;
		position:absolute;
		width:358px;
	}

#rightPanel {
	position: relative;
	width: 592px;
	float: right;
}
	#tagline {
		border: 1px solid #d4d4d4;
		margin: 5px 0;
	}
		#tagline .tagline {
			float: left;
			width: 670px;
		}
		#tagline .slogoleft {
			float: left;
			margin: 10px;
		}
		#tagline .slogoright {
			float: right;
			margin: 10px 5px;
		}
		#tagline .weblinks {
			margin: 10px 5px;
			float: right;
			background-color: #e0e0e0;
			padding: 5px;
		}

.bannerBox2 {
	bottom: 20px;
	color: #fff;
	font-family: Arial, Helvetica, sans-serif;
	position: absolute;
	right: 20px;
	width: 550px;
	text-align: right;
	z-index: 10;
}

.productPreview {
	float: left;
	min-height: 1px;
	width: 450px;
}

.productInfo {
	color: #c9c8c8;
	float: right;
	margin: 150px 0 0;
	min-height: 1px;
	width: 350px;
}
	.productInfo h2 {
		color: #636363;
		font-size: 8pt;
		font-weight: normal;
		margin: 0;
		text-transform: uppercase;
	}
	.productInfo p {
		margin: 0 0 15px;
	}
	.productInfo p.button a {
		background: #636363;
		color: #fff;
		display: block;
		float: left;
		line-height: 30px;
		padding: 0 10px;
		text-decoration: none;
		text-transform: uppercase;
	}
	.productInfo p.button a:hover {
		background: #666;
	}


.columnLeft,
.columnMid,
.columnRight {
	border: 1px solid #a9a9a9;
	float: left;
	height: 160px;
	overflow: hidden;
	width: 290px;
}
	.columnLeft h2,
	.columnMid h2,
	.columnRight h2 {
		background: #5a5a5a;
		color: #fff;
		font-size: 8pt;
		font-weight: normal;
		line-height: 24px;
		margin: 0;
		padding-left: 10px;
	}
.columnLeft {
	margin-right: 12px;
}
.columnRight {
	float: right;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
}
	*html .columnRight p {
		margin: 10px 0;
	}

.summaryGallery {
	background: #e5e5e5;
	min-height: 127px;
	padding: 20px 0;
	position: relative;
	width: 900px;
}
.summaryGallery ul {
	list-style: none;
	margin: 0 auto;
	padding: 0;
	width: 820px;
}
.summaryGallery ul li {
	float: left;
	margin: 5px;
}
	.summaryGallery ul li a img {
		border: 1px solid #d7d7d7;
	}
	.summaryGallery ul li a:hover img {
		border: 1px solid #bbb;
	}
	
.summaryGallery .arrowLeft {
	left: 15px;
	position: absolute;
	top: 45%;
	width: 17px;
}
.summaryGallery .arrowRight {
	position: absolute;
	right: 15px;
	top: 45%;
	width: 17px;
}


/**** Footer ****/
#footer {
	clear: both;
	padding: 5px 0;
	width: 910px;
}
	#footer a {
		color: #636363;
		text-decoration: none;
	}
	#footer a:hover {
		color: #666;
	}

#copyright {
	float: left;
	margin: 0;
}

#mcguirenetworks {
	float: right;
}





/*////////////////*/

#addthis {
	margin: 5px;
	text-align: right;
}

.link{
	height:23px;
	float:left;
	text-align:center;
	display:block;
}

.line{
	float:right;
	margin-top:-10px;
	text-align:center;
}
#stores {
		margin-left:50px;
}
#stores  td { 
	vertical-align: top;
}
#stores .country {
	clear:both;
	font-size:14px;
	text-transform:uppercase;
	color:#515151;
	margin: 5px 0;
	cursor: pointer;
}
#stores .province{
	clear:both;
	font-size:12px;
	text-transform:uppercase;
	margin: 5px 0;
	cursor: pointer;
}
#stores .store{
	line-height:15px;
	margin-bottom:25px;
}
#stores .active {
	font-weight: bold;
}

#stores .store a{
	text-decoration:underline;
	color:#000000;
}

	
#description	{
	color: #636363;
}
	#description p { margin:0; }
	#description h2 { 
		color:#000;
		font-size:8pt;
		font-weight:normal;
		margin:15px 0 0;
		text-transform:uppercase;
	}
	
	#collection .slider { padding: 6px 0 10px;}
	#collection .item-desc { width: 500px;}
	#collection .item-images { padding: 0 5px 0 0; width: 200px;}
	/* #collection .item-image img { border: 1px solid #ccc; margin: 0 10px 0 0;} */
	#collection .item-image .embed { border: 1px solid #ccc; margin: 0 10px 0 0;}
	
	#collection .thumbs{
		float:left;
		height:150px;
		margin:12px;
		width:106px;
		color: #630C15;
		text-transform: uppercase;
		
	}
		
			#collection .nails{
				border: 1px solid #ccc;
				padding: 2px;
			}
			
			#collection .nails:hover{
				border: 3px solid #666666;
				padding: 0;
			}
			
	#description .add-to-cart .form-submit, #description .moredetails, #description .back { float: right; outline: none; margin: 5px 5px 0;  }


	#thumbnails {
		height: 100px;
	}
		#thumbnails .thumb.selected {
			border: 2px solid #666;
		}

	#thumbnails .thumb{
		border: 1px solid #bbb;
		margin: 2px;
		cursor: pointer;
	}

#slide{
	margin:10px;
	height:141px;
	text-align:center;
	clear:both;
}



#london{
	text-decoration:none;
	cursor:pointer;
}
#london a{
	text-decoration:none;
	color:#FFFFFF;
}

.messages {
  background-color: #fff;
  border: 1px solid #b8d3e5;
}
.messages, .preview {
  margin: .75em 0 .75em;
  padding: .5em 1em;
}

div.status {
  color: #33a333;
  border-color: #c7f2c8;
  font-size:13px;
}
div.status a{
  font-size:13px;
}
#nb_contact #user-login-form{
	text-align:left;
}
#nb_contact .form-item label, #-retailer-buyer-form .form-item label{
  float:left;
  width:130px;
}
#nb_contact .form-item {
	margin:2px;
}
#nb_contact #edit-cmessage-wrapper label{
  float:none;
}

#mainbody .contact {
	border:1px solid #C9C3A3;
	font-size:17px;
	margin-left:5px;
	width:890px;
}
#mainbody .contact img{
	float:left;
	margin:5px 15px 0;
}
#mainbody .contact p{
	margin:5px 100px 10px;
}

	#imgs {
		margin:-50px 20px 0 0;
		text-align:right;
		height: 50px;
	}
	#imgs img {
		cursor:pointer;
		border: 1px solid #787878;
	}
	#imgs img.hover { border: 1px solid #fff; }
	#imgs img.active {
		border: 2px solid #fff;
		height: 33px;
		width: 43px;
		margin-top: -10px;
	}

#search-form {
	width: 190px;
}
#search-form .form-item {
	margin: 0; padding: 0;
}
#search-form .form-text {
	border: 1px solid #ccc;
	float: left;
	margin: 0;
}	
	#search-form .form-submit {
		background-color: #999;
		border:medium none;
		color:#FFFFFF;
		cursor:pointer;
		float:left;
		font-size:11px;
		height:20px;
		padding-bottom:1px;
		text-transform:uppercase;
		width:60px;
}
	#search-form .form-submit:hover {
		background: #636363;
	}
	#search-form label { display: none; }
/* Shadow */

	.wrapper {
	background:url(images/bg-shadow.png) no-repeat scroll right bottom transparent;
	padding:5px 5px 15px 0;
	}
		.wrapper img {
			background-color:#FFFFFF;
			border:1px solid #CCCCCC;
			margin:0;
			padding:5px;
		}

/**** Others ****/
.captcha img { border: 1px solid #ccc; }

.clear {
	clear: both;
}
.hide {
	display:none;
}
.invi {
	visibility: hidden;
}
.floatleft {
	float: left;
}
ul.links li {
	padding: 0;
}


.messages {
  background-color: #fff;
  border: 1px solid #b8d3e5;
}
div.status {
  color: #33a333;
  border-color: #c7f2c8;
}

.messages, .preview {
  margin: .75em 0 .75em;
  padding: .5em 1em;
}




	
#banner {
	position: relative;
	width:  496px;
	height: 331px;
	
}
	#banner .img {
		position: absolute;
		
	}


		#banner .img.active{
			z-index:10;
		}

		#banner  .img.last-active{
			z-index:9;
		}	
